body {
        font-family: 'Open Sans', sans-serif;
}
#banner {
    background-color: black;
    text-align: center;
}
#meteor-slideshow {
    width:100%;
    margin-left: auto;
    margin-right: auto;
}
h1 {
    color: #1a3260;
    font-size:28px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    margin-top: 30px;
}
h2 {
    color: #1a3260;
    font-size:20px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    margin-top: 30px;
}
p {
    font-size: 16px;
}
#footer {
    background: black;
    color: white;
    font-size:12px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
}
a:link {
    color: #1a3260;
    font-weight: 700;
}
a:visited {
    color: #1a3260;
    font-weight: 700;
}
a:hover {
    color: #aebe39;
}
#get_in_contact {
    font-weight: 700;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #1a3260;
    text-align: right;
}
#top_phone {
    font-weight: 400;
    color: black;
    text-align: right;
    font-size: 24px;
    line-height: 24px;
}
#top_address {
    color: black;
    font-weight: 400;
    font-size: 16px;
    text-align: right;
}
#search {
    margin-top: 10px;
    text-align: right;
}
#dsfp {
    text-align: left;
    margin-top: 15px;
}
#header {
    margin-top: 10px;
}
#footer a:link {
    color: white;
    font-weight: normal;}
#footer a:visited {
    color: white;
    font-weight: normal;
}
#footer a:hover {
    color: gainsboro;
    font-weight: normal;
}
.gobutton { 
     background: none;
     border: none;
     color: white;
     text-decoration: none;
     cursor: pointer; 
    background-color: #acbc38;
    padding: 11px;
    font-weight: bold;
}